* {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #edeff6;
}

p {
  font-size: 14px;
  font-weight: 300;
}

h1 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
h2 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
h3 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
h4 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
h5 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
h6 {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}

.ic-bg-primary {
  background-color: #3949ab;
}
.ic-bg-secondary {
  background-color: #5c6bc0;
}
.ic-bg-danger {
  background-color: #ef5350;
}
.ic-bg-warning {
  background-color: #ffee58;
}
.ic-bg-info {
  background-color: #42a5f5;
}
.ic-bg-success {
  background-color: #66bb6a;
}
.ic-bg-dark {
  background-color: #455a64;
}
.ic-bg-light {
  background-color: #eceff1;
}

.ic-container {
  padding: 10px 5px 10px 65px;
}
.sidebar {
  position: fixed;
  z-index: 1;
  width: 60px;
  height: 100%;
  transition: 0.5s;
  background-color: #222831;
  overflow: hidden;
}
.sidebar:hover,
.sidebar.active {
  width: 200px;
}

.sidebar .sidebar-header {
  background-color: #393e46;
  width: 100%;
  min-height: 60px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sidebar ul {
  position: absolute;
  left: 0;
  width: 100%;
}

.sidebar ul li {
  position: relative;
  width: 100%;
  list-style: none;
}

.sidebar ul li a,
.ic-dropdown {
  position: relative;
  display: block;
  width: 100%;
  display: flex;
  text-decoration: none;
  color: white;
  margin-top: 15px;
  display: flex;
}
.sidebar ul li .ic-dropdown {
  margin-bottom: 10px;
}

.sidebar ul li a .icon,
.ic-dropdown .icon {
  position: relative;
  display: block;
  min-width: 60px;
  height: 25px;
  text-align: center;
}
.sidebar ul li .ic-dropdown .icon-dropdown {
  position: relative;
  display: block;
  min-width: 60px;
  height: 15px;
  margin-top: 5px;
  text-align: center;
}
.sidebar ul li a .title,
.ic-dropdown .title {
  position: relative;
  display: block;
  padding: 5px 10px;
  height: 30px;
  text-align: center;
  font-size: 13px;
  font-weight: 300;
  white-space: nowrap;
}

.sidebar ul li .ic-dropdown-item {
  display: none;
}
.sidebar ul li:hover .ic-dropdown-item {
  margin-left: 80px;
  /* background-color: red; */
  display: block;
}
.sidebar ul li:hover .ic-dropdown-item a {
  margin-top: 0;
  margin-bottom: 10;
  font-size: 12px;
  font-weight: 300;
}

.toggle {
  position: absolute;
  z-index: 1;
  width: 60px;
  height: 60px;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: #393e46;
  cursor: pointer;
}

.toggle .icon {
  width: 24px;
  color: white;
}
/* .sidebar:hover,
.toggle {
} */
.header {
  position: fixed;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
}

.header .header-title {
  padding-left: 90px;
}

.breadcrumb {
  width: 100%;
  height: 40px;
  position: relative;
  padding-left: 90px;
  display: flex;
  align-items: center;
}
.breadcrumb a {
  font-size: 13px;
  color: #222831;
  margin-right: 5px;
}
.breadcrumb a.active {
  font-size: 13px;
  color: #42a5f5;
}

.ic-card {
  min-height: 200px;
  overflow: hidden;
}

.bg-card {
  /* background-image: url("./SERANG.jpg"); */
  background-size: cover;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.film {
  background-color: rgba(0, 0, 0, 0.5);

  backdrop-filter: blur(2px);
  width: 100%;
  height: 100%;
  z-index: 1;
}

.ic-card-img {
  position: absolute;
  bottom: -100;
  right: -100;
  height: 300px;
}

.btn-card {
  max-width: 300px;
  margin: 10px;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
}

.btn-card .txt {
  max-width: 100px;
  margin: 0;
  padding: 0;
}
.btn-card .txt p {
  font-size: 18px;
  font-weight: 700;
}

.btn-card .ctg {
  margin: 0;
  padding: 0;
}
.btn-card .ctg p {
  font-size: 48px;
  font-weight: 700;
}

.btn-card .ctg p span {
  font-size: 14px;
  font-weight: 300;
}

/* TABLE  */

th {
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
}
td {
  font-family: "Nunito", sans-serif;
  font-size: 14px;
}

.page-item.active .page-link {
  background-color: #393e46 !important;
  font: bold;
  color: white !important;
}
.page-link {
  font-family: "Nunito", sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: black !important;
}
.paginate_button:hover {
  color: white !important;
  background: none;
  color: black !important;
}

.dataTables_info {
  font-family: "Nunito", sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}

/* 4.BUTTON  */
.btn-rounded {
  border-radius: 360px;
}
/* PROFILE  */

.profile {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: pink;
}

/* LOGIN  */
.bg-login {
  width: 100vw;
  height: 100vh;
  /* background-image: url("../img/login/bg.jpg"); */
  background-color: #6e304b;
  background-size: cover;
}
.container-login {
  background-color: white;
  width: 80%;
  height: 95vh;
  float: right;
  margin: 10px;
  border-radius: 20px;
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  padding: 30px;
}
.container-login .headline {
  max-width: 400px;
}

.container-login .form-login {
  width: 500px;
}

/* RIGHT PAGE  */
.rt-sidebar {
  position: fixed;
  width: 300px;
  height: 100%;
  top: 0;
  right: -300px;
  background-color: #222831;
  color: white;
  padding: 20px;
  transition: 0.5s;
  overflow: auto;
  z-index: 1;
}
.rt-sidebar-child {
  position: fixed;
  width: 300px;
  height: 100%;
  top: 0;
  right: -300px;
  background-color: lightskyblue;
  padding: 20px;
  transition: 0.5s;
}
.rt-sidebar .close {
  position: absolute;
  cursor: pointer;
}

.rt-sidebar.active {
  right: 0;
}

.rt-sidebar-body .branch-container {
  width: 260px;
  position: relative;
  height: 170px;
  margin-bottom: 10px;
}
.rt-sidebar-body .branch-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 170px;
  z-index: 0;
}

.rt-sidebar-body .branch-container .text {
  position: absolute;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.3);
  color: white;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 10px;
  transition: all 0.2s;
}

.rt-sidebar-body .branch-container .text .btn-dtl {
  display: none;
}

.rt-sidebar-body .branch-container:hover .text .btn-dtl {
  display: inline-block;
}
.rt-sidebar-body .branch-container:hover .text {
  background-color: rgba(0, 0, 0, 0.6);
  /* filter: blur(8px); */
  padding-bottom: 20px;
}

/* LOADER  */
.loading-screen {
  background-color: #5c6bc0;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 2;
}

.loading-screen .icon {
  width: 5px;
  height: 20px;

  background-color: whitesmoke;
  animation: loading 2s infinite ease;
}
.loading-screen .icon2 {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  /* background-color: red; */
  position: relative;
  animation: loading2 2s infinite;
  background-color: whitesmoke;
  /* display: none; */
}
.loading-screen p {
  margin-top: 3px;
  color: whitesmoke;
  animation: loading3 2s infinite 0.5s;
}
.fade-out {
  animation: fade-out 1s forwards;
}
@keyframes loading {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading2 {
  0% {
    bottom: 5px;
  }
  50% {
    bottom: 20px;
  }

  100% {
    bottom: 5px;
  }
}
@keyframes loading3 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media (max-width: 767px) {
  .sidebar {
    left: -60px;
  }
  .sidebar.active {
    left: 0;
  }
  .toggle {
    display: block;
    display: flex;
  }
  .ic-container {
    padding: 40px 10px 0px;
  }
  .breadcrumb {
    padding-left: 20px;
  }
  .ic-card-img {
    height: 220px;
    bottom: -60;
    right: -60;
  }

  .bg-login {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .container-login {
    float: left;
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 50%;
    overflow: auto;
  }
  .headline {
    margin-bottom: 0;
  }
  .container-login .headline p {
    font-size: 34px;
    font-weight: 700;
  }
  .container-login .headline h1 {
    display: none;
  }
  .container-login .form-login {
    width: 100%;
    /* text-align: center; */
  }
  .form-login {
    margin-top: -15px;
  }
  .form-login p {
    font-size: 18px;
    margin-bottom: 50px;
  }

  .btn-card {
    flex-direction: column;
    min-width: 90px;
    max-height: 90px;
    padding: 10px;
    margin: 3px;
    margin-bottom: 30px;
  }

  .btn-card .txt p {
    font-size: 10px;
  }
  .btn-card .ctg p {
    font-size: 18px;
  }
}
